<script setup>
</script>

<template>
  <mainDiv></mainDiv>
  <extraDiv></extraDiv>
</template>

<style scoped>
  /*CSS général app*/
</style>

<script>
  export default {
    name : 'App',
    mounted(){
      console.log("Vue root app is fully loaded!");
    }
  };
</script>
